input[type="text"] {
    border:none;
    padding:5px;
    font-size:12pt;
    border-radius:3px;
    background-color:white;
    color:#1C191A;
    width:99%;
    margin-bottom: 7px;
}
.eventDetails label {
    display:inline-block;
    width:30%;
}
select {
    border:none;
    padding:5px;
    font-size:12pt;
    border-radius:3px;
    background-color:white;
    color:#1C191A;
    margin-bottom: 7px;
    width:99%;   
}
#theForm, #theForm label {
    color:#000000;
	font-size:12px;	text-align:left;

}
.left {
    float:left;
    width:45%;
	margin-right:5%;
}
.left label {
    width:40%;
	color:#000000;
}

#theForm label {
	text-align:left;}
.fullWidthTb {
    width:100%;
}
hr {
    border-color: #cfa037;
    margin-top:-30px;
}
#wrapper {
    width:480px;
    margin:auto;
    padding-top:20px;
    padding-bottom:25px;
	padding:10px;
	background:#ccc;
}


@media screen and (max-width: 620px) {
     #wrapper {
        width:100%;        
    }
    .venueList {
        float:none;
        width:100%;
    }
	
.left {
        float:none;
        width:100%;
}
    h1 {
        font-size:3em;
    }   
}

.clear {
    float:none;
    clear:both;
    width:100%;
}
.gray {
    color:#ffffff;
}


.gray2 {
    color:#000000;
}

#tbDate {
    background-image:url(../images/calendar.png);
    background-position:right;
    background-repeat:no-repeat;
}


#tbEmail {    
    background-image:url(../images/email-icon.png);
    background-position:right;
    background-repeat:no-repeat;
}

.boxsizingBorder {
    width:100%;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
            box-sizing: border-box;
}
#imgCalendar {
    position:relative;
    top:10px;
}
.error {
    background-color:gainsboro;
    color:maroon;
    font-size:10pt;
    padding:3px;
    margin:2px;
    border-radius:3px;
}

.dimmi img {
    max-width: 160px;
    float: right;
    padding-right: 19px;
    margin-top: 10px;
}